## python-skbio 0.4.1

=== debian/changelog ===
python-skbio (0.4.1-1) unstable; urgency=medium

  [ Kevin Murray ]
  * New upstream version
  * Build documentation and create new python-skbio-doc package (Closes:
    #806594)

  [ Andreas Tille ]
  * Do not require lots of dependencies on local machine just to run clean
    target

 -- Kevin Murray <spam@kdmurray.id.au>  Mon, 21 Dec 2015 16:45:00 +1100

python-skbio (0.4.0-3) unstable; urgency=low

  [ Kevin Murray ]
  * Revert deletion of CI files in d/rules clean target
  * Add lintian overrides for duplicated compressed files
  * Fix my email address in d/control

 -- Kevin Murray <spam@kdmurray.id.au>  Tue, 13 Oct 2015 22:18:07 +1100

python-skbio (0.4.0-2) unstable; urgency=medium

  * Update python related build-depends so python3-skbio is built for all
    supported python3 versions to ease transitions. (Closes: #801658)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 13 Oct 2015 01:20:31 -0400

python-skbio (0.4.0-1) unstable; urgency=medium

  * Initial upload to Debian (Closes: #794021)
  * Add Kevin Murray <kevin@kdmurray.id.au> to uploaders

 -- Andreas Tille <tille@debian.org>  Mon, 03 Aug 2015 21:31:25 +0200

skbio (0.2.3-0biolinux2) trusty; urgency=medium

  * Initial release for QIIME 1.9.0
  * Note that this build does include compiled code and so must be arch=any

 -- Tim Booth <tbooth@ceh.ac.uk>  Mon, 23 Feb 2015 17:46:31 +0000
