=== debian/control ===
Source: python-skbio
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>,
           Kevin Murray <spam@kdmurray.id.au>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev (>= 2.7),
               python3-all-dev,
               python-sphinx,
               python-sphinx-bootstrap-theme,
               python-numpydoc,
               python-setuptools,
               python3-setuptools,
               python-bz2file,
               python3-bz2file,
               python-cachecontrol,
               python3-cachecontrol,
               python-contextlib2,
               python3-contextlib2,
               python-decorator,
               python3-decorator,
               python-future,
               python3-future,
               ipython,
               ipython3,
               python-lockfile,
               python3-lockfile,
               python-matplotlib,
               python3-matplotlib,
               python-natsort,
               python3-natsort,
               python-nose,
               python3-nose,
               python-numpy (>= 1:1.9.2),
               python3-numpy (>= 1:1.9.2),
               python-pandas,
               python3-pandas,
               python-scipy,
               python3-scipy,
               python-six,
               python3-six,
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-skbio.git
Vcs-Git: git://anonscm.debian.org/debian-med/python-skbio.git
Homepage: https://github.com/biocore/scikit-bio

Package: python-skbio
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
Suggests: python-skbio-doc (= ${binary:Version})
Description: Python data structures, algorithms, educational resources for bioinformatics
 Scikit-bio is a Python package providing data structures, algorithms, and
 educational resources for bioinformatics.
 .
 This is the package for Python2

Package: python-skbio-doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
         libjs-mathjax,
Recommends:  python-skbio (= ${binary:Version}) | python3-skbio (= ${binary:Version})
Section: doc
Description: Data structures, algorithms, educational resources for bioinformatics (docs)
 Scikit-bio is a Python package providing data structures, algorithms, and
 educational resources for bioinformatics.
 .
 This is the HTML documentation for skbio (Python 2 or 3).

Package: python3-skbio
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-skbio-doc (= ${binary:Version})
Description: Python3 data structures, algorithms, educational resources for bioinformatic
 Scikit-bio is a Python package providing data structures, algorithms, and
 educational resources for bioinformatics.
 .
 This is the package for Python3
