=== debian/watch ===
version=3
https://github.com/biocore/scikit-bio/releases .*/scikit-bio/archive/([.0-9]+)\.tar\.gz
