## python-skbio 0.5.1

=== debian/changelog ===
python-skbio (0.5.1-2) unstable; urgency=medium

  [ Kevin Murray ]
  * Pull in upstream's fix of numpy issue
    Closes: #849176, #848758

  [ Andreas Tille ]
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sat, 24 Dec 2016 09:27:18 +0100

python-skbio (0.5.1-1) unstable; urgency=medium

  * New upstream release
  * Change uploader mail
  * Use libssw from debian, not internal source

 -- Kevin Murray <kdmfoss@gmail.com>  Tue, 15 Nov 2016 18:58:14 +1100

python-skbio (0.5.0-1) unstable; urgency=medium

  [ Kevin Murray ]
  * Imported Upstream version 0.5.0. NB: This module is now compatible only
    with Python3.
    Closes: #831266
  * Remove Python2 package (python-skbio)
  * Bump standards version

  [ Andreas Tille ]
  * hardening=+bindnow
  * drop unused lintian overrides
  * drop tests of Python2 package

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jul 2016 21:57:49 +0200

python-skbio (0.4.2-1) unstable; urgency=medium

  * New upstream version
  * Fix several test failures
  * Add basic autopkgtests
  * Don't build pdf figures (fixes unreproducible build)
  * Secure vcs-git url
  * Bump Standards-Version to 3.9.7, no changes needed

 -- Kevin Murray <kdmfoss@gmail.com>  Sat, 13 Feb 2016 11:06:20 -0800
