=== debian/control ===
Source: python-skbio
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>,
           Kevin Murray <kdmfoss@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               ipython3,
               python3-all-dev,
               python3-bz2file,
               python3-cachecontrol,
               python3-contextlib2,
               python3-decorator,
               python3-future,
               python3-lockfile,
               python3-matplotlib,
               python3-natsort,
               python3-nose,
               python3-numpy (>= 1:1.9.2),
               python3-numpydoc,
               python3-pandas,
               python3-scipy,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-bootstrap-theme,
               libssw-dev,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/debian-med/python-skbio.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/python-skbio.git
Homepage: https://github.com/biocore/scikit-bio

Package: python-skbio-doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
         libjs-mathjax,
Recommends:  python3-skbio (= ${binary:Version})
Section: doc
Description: Data structures, algorithms, educational resources for bioinformatics (docs)
 Scikit-bio is a Python package providing data structures, algorithms, and
 educational resources for bioinformatics.
 .
 This is the HTML documentation for skbio.

Package: python3-skbio
Architecture: any-amd64
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-skbio-doc (= ${binary:Version})
Description: Python3 data structures, algorithms, educational resources for bioinformatic
 Scikit-bio is a Python package providing data structures, algorithms, and
 educational resources for bioinformatics.
 .
 This is the package for Python3
