=== debian/rules ===
--- 
+++ 
@@ -3,21 +3,23 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+
 export PYBUILD_NAME=skbio
+export MPLBACKEND=agg
 DOCPKG=python-$(PYBUILD_NAME)-doc
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=.pybuild/pythonX.Y_2.7/build/ \
+	PYTHONPATH=$(shell echo .pybuild/pythonX.Y_3.5*/build/) \
 		http_proxy='127.0.0.1:9' \
-		sphinx-build -b html -d doc/build/doctrees doc/source doc/build/html
+		python3 `which sphinx-build` -b html -d doc/build/doctrees doc/source doc/build/html
 
 override_dh_auto_test:
-	#Loads of failures at this point.
-	dh_auto_test || true
+	dh_auto_test
 
 override_dh_auto_clean:
 	if [ "`find . -name "*.pyo"`" = "" ] ; then echo no need to clean up ; else dh_auto_clean; fi
