## python-skbio 0.5.2

=== debian/changelog ===
python-skbio (0.5.2-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11
  * Fix PYTHONPATH according to a hint given by Piotr Ożarowski
    Closes: #894326
  * Build-Depends: python3-sklearn

 -- Andreas Tille <tille@debian.org>  Thu, 26 Apr 2018 14:52:54 +0200

python-skbio (0.5.1-4) unstable; urgency=medium

  * Fix PYTHONPATH (thanks for the hint to Andreas Stührk
    <andy@hammerhartes.de>)
    Closes: #878820

 -- Andreas Tille <tille@debian.org>  Tue, 07 Nov 2017 14:31:54 +0100

python-skbio (0.5.1-3) unstable; urgency=medium

  * Standards-Version: 4.1.1
  * Versioned Build-Depends: python3-pandas (>= 0.19.2)
  * Apply upstream patch dealing with new pandas version
    Closes:  #868962
  * Remove privacy breaching logo

 -- Andreas Tille <tille@debian.org>  Fri, 06 Oct 2017 21:13:24 +0200
