=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Kevin Murray <kdmfoss@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                ipython3,
                python3-all-dev,
@@ -20,24 +20,25 @@
                python3-nose,
                python3-numpy (>= 1:1.9.2),
                python3-numpydoc,
-               python3-pandas,
+               python3-pandas (>= 0.19.2),
                python3-scipy,
                python3-setuptools,
+               python3-sklearn,
                python3-sphinx,
                python3-sphinx-bootstrap-theme,
-               libssw-dev,
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/debian-med/python-skbio.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/python-skbio.git
+               libssw-dev
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/python-skbio
+Vcs-Git: https://salsa.debian.org/med-team/python-skbio.git
 Homepage: https://github.com/biocore/scikit-bio
 
 Package: python-skbio-doc
 Architecture: all
+Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
-         libjs-mathjax,
-Recommends:  python3-skbio (= ${binary:Version})
-Section: doc
+         libjs-mathjax
+Recommends: python3-skbio (= ${binary:Version})
 Description: Data structures, algorithms, educational resources for bioinformatics (docs)
  Scikit-bio is a Python package providing data structures, algorithms, and
  educational resources for bioinformatics.
@@ -48,7 +49,7 @@
 Architecture: any-amd64
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
 Suggests: python-skbio-doc (= ${binary:Version})
 Description: Python3 data structures, algorithms, educational resources for bioinformatic
  Scikit-bio is a Python package providing data structures, algorithms, and
