=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=$(shell echo .pybuild/pythonX.Y_3.5*/build/) \
+	PYTHONPATH=$(shell pybuild --print build_dir --interpreter python3) \
 		http_proxy='127.0.0.1:9' \
 		python3 `which sphinx-build` -b html -d doc/build/doctrees doc/source doc/build/html
