=== debian/changelog ===
python-skbio (0.5.5-2) unstable; urgency=medium

  * Upstream has fixed numpy issue
    Closes: #917693, #918213
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 12 Feb 2019 19:34:10 +0100

python-skbio (0.5.5-1) unstable; urgency=medium

  * New upstream version
    Closes: #906156
  * Standards-Version: 4.2.1
  * Build-Depends: python3-hdmedians
  * Secure URI in copyright format
  * No override for dh_auto_test
  * Test-Depends: python3-pytest

 -- Andreas Tille <tille@debian.org>  Mon, 17 Dec 2018 12:03:10 +0100
