=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Kevin Murray <kdmfoss@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-python,
                ipython3,
                python3-all-dev,
@@ -14,6 +14,7 @@
                python3-contextlib2,
                python3-decorator,
                python3-future,
+               python3-hdmedians,
                python3-lockfile,
                python3-matplotlib,
                python3-natsort,
@@ -27,7 +28,7 @@
                python3-sphinx,
                python3-sphinx-bootstrap-theme,
                libssw-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-skbio
 Vcs-Git: https://salsa.debian.org/med-team/python-skbio.git
 Homepage: https://github.com/biocore/scikit-bio
