=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,6 @@
 		http_proxy='127.0.0.1:9' \
 		python3 `which sphinx-build` -b html -d doc/build/doctrees doc/source doc/build/html
 
-override_dh_auto_test:
-	dh_auto_test
-
 override_dh_auto_clean:
 	if [ "`find . -name "*.pyo"`" = "" ] ; then echo no need to clean up ; else dh_auto_clean; fi
