=== debian/tests/control ===
Tests: import-skbio testsuite
Depends: python3-skbio,
         python3-httpretty,
         python3-pytest
Restrictions: allow-stderr
