=== debian/changelog ===
python-skbio (0.5.6-6build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 18:05:38 +0000

python-skbio (0.5.6-6) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Remove Tim Booth from Uploaders (Thanks to Tim for all his work)

  [ Graham Inggs ]
  * Regenerate the .c files at build time by cython3
    Closes: #1000864
  * Cherry-pick upstream commit to fix dtypes and warnings
    Closes: #992676, #999523
  * Drop skip_tests_failung_due_to_scipy.patch, no longer needed

 -- Graham Inggs <ginggs@debian.org>  Fri, 03 Dec 2021 15:24:18 +0000

python-skbio (0.5.6-5) unstable; urgency=medium

  [ Steffen Moeller ]
  * Team upload.
  * d/u/metadata: Added refs to registries
  * Standards-Version: 4.6.0
  * d/rules:
    - Not installing /usr/lib/python3/dist-packages/benchmarks/
      (Closes: #991981)
    - Improved cleaning to allow repeated builds

  [ Andreas Tille ]
  * Replace add_javascript() and add_stylesheet() in sphinx config
  * For the moment the 4 tests that are broken due to bug #992676 are excluded

 -- Andreas Tille <tille@debian.org>  Wed, 13 Oct 2021 09:17:09 +0200

python-skbio (0.5.6-4) unstable; urgency=medium

  * Team upload.
  * debian/control: add depends on various python doc packages to fix
    intersphinx linking
  * debian/patches/ignore_failing_patches.patch: drop unneeded patch
  * Standards-Version: 4.5.1 (routine-update)
  * Update renamed lintian tag names in lintian overrides.
  * Silence some lintian false-positives

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 01 Feb 2021 11:54:35 +0100

python-skbio (0.5.6-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patches: Support Pandas 1.1. (Closes: #972548)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 20 Oct 2020 11:00:59 -0700

python-skbio (0.5.6-3) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Versioned Build-Depends: python3-hdmedians (>= 0.14.1)
    Closes: #969649

 -- Andreas Tille <tille@debian.org>  Tue, 29 Sep 2020 09:20:23 +0200

python-skbio (0.5.6-2) unstable; urgency=medium

  * Team upload.
  * Switch from copy of SIMDe to the libsimde-dev package

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 19 Apr 2020 17:37:56 +0200

python-skbio (0.5.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove patches incorporated upstream
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Run the tests in the autopkgtest the same way we do during build-time:
    using pytest. Closes: #951222

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 07 Apr 2020 16:07:58 +0200

python-skbio (0.5.5-7) unstable; urgency=medium

  * Team upload.
  * Soften the equality test in NjTests.test_nj_dm1

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 28 Feb 2020 15:18:57 +0100

python-skbio (0.5.5-6) unstable; urgency=medium

  * Team upload.
  * Need sphinx-common for all builds
  * Only attempt to build docs in --indep builds
  * Upsteam uses pytest, so should we

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 28 Feb 2020 10:43:48 +0100

python-skbio (0.5.5-5) unstable; urgency=medium

  * Team upload.
  * Sort build dependencies into common, -arch, and -indep.
  * Marked some build-deps as <!nodoc> and <!nocheck>, as appropriate

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 22 Feb 2020 12:55:14 +0100

python-skbio (0.5.5-4) unstable; urgency=medium

  * Team upload.
  * Build on any architecture
  * Add compatability for pandas >= 1.0 (Closes: #950930)
  * -doc: add ${sphinxdoc:Built-Using} and mark as Multi-Arch: foreign
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Submit.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 21 Feb 2020 14:08:14 +0100

python-skbio (0.5.5-3) unstable; urgency=medium

  * Apply patch from upstream titled
     "WIP: Build fixes for pandas 0.25.0 and scipy 1.3.0"
  * Versioned Build-Depends: python3-scipy (>= 1.3.3)
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Ignore 4 tests to not block Python3 migration
    Closes: #943619, #944042, #945346
  * Drop python3-httpretty from Test-Depends since there is no point in
    trying to run tests that need internet access.
  * Drop two tests from autopkgtest that are failing due to rounding errors
    despite this is fixed in build time test by a patch

 -- Andreas Tille <tille@debian.org>  Wed, 18 Dec 2019 16:02:13 +0100
