=== debian/control ===
Source: python-skbio
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Kevin Murray <kdmfoss@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               cython3,
               dh-python,
               python3-all-dev,
               python3-setuptools,
               python3-numpy (>= 1:1.9.2),
               python3-matplotlib,
               python3-cachecontrol,
               python3-decorator,
               python3-pandas (>= 0.19.2),
               python3-scipy (>= 1.3.3),
               python3-ipython,
               python3-hdmedians (>= 0.14.1),
               python3-sklearn,
               python3-natsort,
               libssw-dev,
               sphinx-common,
               libsimde-dev
Build-Depends-arch: python3-lockfile <!nocheck>,
                    python3-pytest <!nocheck>
Build-Depends-Indep: python3-sphinx <!nodoc>,
                     python3-sphinx-bootstrap-theme <!nodoc>,
                     python-numpy-doc <!nodoc>,
                     python3-doc <!nodoc>,
                     python-matplotlib-doc <!nodoc>,
                     python-scipy-doc <!nodoc>,
                     python-biom-format-doc <!nodoc>,
                     python-pandas-doc <!nodoc>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/python-skbio
Vcs-Git: https://salsa.debian.org/med-team/python-skbio.git
Homepage: https://github.com/biocore/scikit-bio
Rules-Requires-Root: no

Package: python-skbio-doc
Build-Profiles: <!nodoc>
Architecture: all
Multi-Arch: foreign
Section: doc
Built-Using: ${sphinxdoc:Built-Using}
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
         libjs-mathjax
Recommends: python3-skbio (= ${binary:Version})
Description: Data structures, algorithms, educational resources for bioinformatics (docs)
 Scikit-bio is a Python package providing data structures, algorithms, and
 educational resources for bioinformatics.
 .
 This is the HTML documentation for skbio.

Package: python3-skbio
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-hdmedians (>= 0.14.1),
Suggests: python-skbio-doc (= ${binary:Version})
Description: Python3 data structures, algorithms, educational resources for bioinformatic
 Scikit-bio is a Python package providing data structures, algorithms, and
 educational resources for bioinformatics.
 .
 This is the package for Python3
