=== debian/watch ===
version=4
https://github.com/biocore/scikit-bio/releases .*/([.0-9]+)\.tar\.gz
