## python-skbio 0.5.8

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #
 # Distributed under the terms of the Modified BSD License.
 #
-# The full license is in the file COPYING.txt, distributed with this software.
+# The full license is in the file LICENSE.txt, distributed with this software.
 # ----------------------------------------------------------------------------
 
 ifeq ($(WITH_COVERAGE), TRUE)
@@ -12,6 +12,20 @@
 	TEST_COMMAND = python -m skbio.test
 endif
 
+.PHONY: doc lint test dev install cython
+
+doc:
+	$(MAKE) -C doc clean html
+
+clean:
+	$(MAKE) -C doc clean
+	rm -rf build dist scikit_bio.egg-info
+
+lint:
+	flake8 skbio setup.py checklist.py
+	./checklist.py
+	check-manifest
+
 # cd into a directory that is different from scikit-bio root directory to
 # simulate a user's install and testing of scikit-bio. Running from the root
 # directory will find the `skbio` subpackage (not necessarily the installed
@@ -19,7 +33,13 @@
 # simulate a user's install/test process this way to find package data that did
 # not install correctly (for example).
 test:
-	cd ci && $(TEST_COMMAND) && cd -
-	flake8 skbio setup.py checklist.py
-	./checklist.py
-	check-manifest
+	cd ci && $(TEST_COMMAND)
+
+cython:
+	USE_CYTHON=TRUE python setup.py build_ext --inplace
+
+install:
+	pip install .
+
+dev:
+	pip install -e .
