=== debian/changelog ===
python-skbio (0.5.8-4) unstable; urgency=medium

  * Team upload.
  * Use debian package of SIMDe instead of the snapshot in simde-sse2.h

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Feb 2023 11:41:27 +0100

python-skbio (0.5.8-3) unstable; urgency=medium

  * Exclude 32bit architectures be explicitly setting architectures where
    package is building properly

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 17:29:50 +0100

python-skbio (0.5.8-2exp1) experimental; urgency=medium

  * Deactivate patch that builds against scipy 1.81. and building against
    scipy 1.10
    Closes: #1029697

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jan 2023 14:00:40 +0100

python-skbio (0.5.8-2) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * d/control,d/patches/local_inventory: python-numpy-doc is no longer built,
    so remove the build-dep and reference

  [ Nilesh Patra ]
  * Adapt to numpy 1.24
    Closes: #1029452

 -- Andreas Tille <tille@debian.org>  Wed, 25 Jan 2023 16:31:24 +0100

python-skbio (0.5.8-1) unstable; urgency=medium

  [ Étienne Mollier ]
  * simde patch: remove; implemented upstream.
  * soften_test patch: remove; implemented upstream.
  * pandas1.1-ordination-fix.patch: remove; applied upstream.
  * pandas1.1-valueerror.patch: remove; applied upstream.
  * local_inventory patch: unfuzz.
  * sphinx_add_javascript.patch: remove; fixed upstream.
  * fix-dtype-precision-warnings.patch: remove; applied upstream.
  * d/rules: include build root in CPPFLAGS; allow source code to find the
    simde-sse2.h wrapper.

  [ Nilesh Patra ]
  * d/watch: Use tags instead of releases as the latter is hard to maintain
  * New upstream version 0.5.8
  * Drop precision_bug.patch, which has been accounted for upstream
  * Re-diff patches
  * Add patch to build with older scipy
  * Add B-D and Depends on python3-h5py
  * Add patch to work-around a test
  * Remove override_dh_python3 which is not needed now
  * Remove B-D on python-matplotlib-doc, update patch to not reference
    it in intersphinx docs (Closes: #1027826)
  * Disable i386 in salsa-ci.yml

  [ Andreas Tille ]
  * Standards-Version: 4.6.2 (routine-update)
  * Automated changes by lintian-brush
  * Update lintian override info format in d/python3-skbio.lintian-overrides on
    line 5.

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jan 2023 07:57:37 +0100

python-skbio (0.5.6-7) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix FTBFS (Closes: #1026474)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 21 Dec 2022 13:44:41 +0530
