=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+export DEB_CPPFLAGS_MAINT_APPEND = -I$(CURDIR)
 
 export PYBUILD_NAME=skbio
 export MPLBACKEND=agg
@@ -14,6 +15,7 @@
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_configure:
+	mv simde-sse2.h simde-sse2.h.orig
 	rm -f skbio/alignment/_ssw_wrapper.c skbio/diversity/_phylogenetic.c skbio/stats/__subsample.c skbio/metadata/_intersection.c
 	dh_auto_configure
 
@@ -33,10 +35,6 @@
 	echo No testing for the -doc package
 endif
 
-override_dh_python3:
-	dh_python3
-	rm -r debian/python3-skbio/usr/lib/python3/dist-packages/benchmarks
-
 override_dh_auto_clean:
 	if [ "`find . -name "*.pyo"`" = "" ] ; then echo no need to clean up ; else dh_auto_clean; fi
 
@@ -49,6 +47,7 @@
 	rm -rf .pybuild
 	rm -f scikit_bio.egg-info/PKG-INFO scikit_bio.egg-info/SOURCES.txt scikit_bio.egg-info/dependency_links.txt scikit_bio.egg-info/requires.txt scikit_bio.egg-info/top_level.txt
 	rm -f skbio/alignment/_ssw_wrapper.c skbio/diversity/_phylogenetic.c skbio/stats/__subsample.c skbio/metadata/_intersection.c
+	mv simde-sse2.h.orig simde-sse2.h || true
 
 
 override_dh_sphinxdoc:
