## python-skbio 0.5.9

=== debian/changelog ===
python-skbio (0.5.9-4build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 15:30:05 +0000

python-skbio (0.5.9-4) unstable; urgency=medium

  * Import upstream pull request to make tests working with scipy 1.11
    Closes: #1063584
  * Remove autogenerated *.c files
    Closes: #1048510
  * Make sure backup of simde-sse2.h
    Closes: #1049511

 -- Andreas Tille <tille@debian.org>  Sun, 11 Feb 2024 21:24:22 +0100

python-skbio (0.5.9-3) unstable; urgency=medium

  * Fix cython issue
    Closes: #1056047

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2024 13:44:30 +0100

python-skbio (0.5.9-2) unstable; urgency=medium

  * Add loong64 support
    Closes: #1059214

 -- Andreas Tille <tille@debian.org>  Sun, 24 Dec 2023 12:15:43 +0100

python-skbio (0.5.9-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Remove patch numpy-1.24_32bit.patch that is missing from
    debian/patches/series.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 10 Dec 2023 11:16:54 +0100

python-skbio (0.5.8-4.1) unstable; urgency=medium

  * Non-maintainer upload
  * Xfail tests known to fail with Python 3.12, see #1056047
  * Build with cython3-legacy for now (Closes: #1056873)

 -- Graham Inggs <ginggs@debian.org>  Sun, 10 Dec 2023 07:58:34 +0000
