=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               cython3,
-               dh-python,
+               cython3-legacy,
+               dh-sequence-python3,
                python3-all-dev,
                python3-setuptools,
                python3-numpy,
@@ -17,7 +17,7 @@
                python3-pandas,
                python3-scipy (>= 1.9),
                python3-ipython,
-               python3-hdmedians (>= 0.14.1),
+               python3-hdmedians,
                python3-sklearn,
                python3-natsort,
                libssw-dev,
@@ -54,11 +54,11 @@
 Build-Profiles: <!nodoc>
 
 Package: python3-skbio
-Architecture: amd64 arm64 mips64el ppc64el riscv64
+Architecture: amd64 arm64 loong64 mips64el ppc64el riscv64
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         python3-hdmedians (>= 0.14.1),
+         python3-hdmedians,
          python3-h5py
 Suggests: python-skbio-doc (= ${binary:Version})
 Description: Python3 data structures, algorithms, educational resources for bioinformatic
