=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 export USE_CYTHON=1
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_configure:
 	mv simde-sse2.h simde-sse2.h.orig
@@ -39,6 +39,7 @@
 	if [ "`find . -name "*.pyo"`" = "" ] ; then echo no need to clean up ; else dh_auto_clean; fi
 
 override_dh_clean:
+	if [ -f simde-sse2.h.orig ] ; then mv simde-sse2.h.orig simde-sse2.h ; fi
 	dh_clean
 	find ./skbio -name '*.so' -delete
 	find ./skbio -name '*.o' -delete
