## python-skbio 0.6.1

=== debian/changelog ===
python-skbio (0.6.1-3) unstable; urgency=medium

  * fix-test_shannon.patch: new: relax floating point comparison.
    (Closes: #1074745)
  * d/control: add myself to uploaders.
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Wed, 10 Jul 2024 21:38:07 +0200

python-skbio (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * d/rules: run dh_numpy3
  * d/control: breaks the older packages of unifrac

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 29 Jun 2024 17:47:14 +0200

python-skbio (0.6.1-1) experimental; urgency=medium

  * Team upload.
  * d/control: simplify architecture specifications by using provisions
    from the architecture-properties package.
  * d/salsi-ci.yml: skip i386 build, add link to salsa-ci docs. Stop
    building in "experimental".
  * Refreshed patches, removed 3 that were applied upstream
  * Add new dependency: python3-biom-format
  * d/control: the docs now need
    python3-{numpydoc,sphinx-design,sphinx-copybutton}
  * docs: Added patch to skip the version switcher theme element

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 25 Jun 2024 10:48:11 +0200
