=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: python-skbio
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Kevin Murray <kdmfoss@gmail.com>
+           Kevin Murray <kdmfoss@gmail.com>,
+           Étienne Mollier <emollier@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                cython3-legacy,
                dh-sequence-python3,
                python3-all-dev,
+               python3-biom-format,
                python3-setuptools,
                python3-numpy,
                python3-matplotlib,
@@ -22,16 +24,21 @@
                python3-natsort,
                libssw-dev,
                sphinx-common,
-               libsimde-dev
+               libsimde-dev,
 Build-Depends-Arch: python3-lockfile <!nocheck>,
-                    python3-pytest <!nocheck>
+                    python3-pytest <!nocheck>,
+                    architecture-is-64-bit
 Build-Depends-Indep: python3-sphinx <!nodoc>,
-                     python3-sphinx-bootstrap-theme <!nodoc>,
+                     python3-sphinx-design <!nodoc>,
+                     python3-sphinx-copybutton <!nodoc>,
+                     python3-pydata-sphinx-theme <!nodoc>,
                      python3-doc <!nodoc>,
-#                     python-scipy-doc <!nodoc>,
+                     python3-numpydoc <!nodoc>,
+                     python-scipy-doc <!nodoc>,
                      python-biom-format-doc <!nodoc>,
-                     python-pandas-doc <!nodoc>
-Standards-Version: 4.6.2
+                     python-pandas-doc <!nodoc>,
+                     python-numpy-doc <!nodoc>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-skbio
 Vcs-Git: https://salsa.debian.org/med-team/python-skbio.git
 Homepage: https://github.com/biocore/scikit-bio
@@ -45,6 +52,11 @@
          ${sphinxdoc:Depends},
          libjs-mathjax
 Recommends: python3-skbio (= ${binary:Version})
+Suggests: python3-doc,
+          python-scipy-doc,
+          python-biom-format-doc,
+          python-pandas-doc,
+          python-numpy-doc
 Built-Using: ${sphinxdoc:Built-Using}
 Description: Data structures, algorithms, educational resources for bioinformatics (docs)
  Scikit-bio is a Python package providing data structures, algorithms, and
@@ -54,13 +66,14 @@
 Build-Profiles: <!nodoc>
 
 Package: python3-skbio
-Architecture: amd64 arm64 loong64 mips64el ppc64el riscv64
+Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
          python3-hdmedians,
          python3-h5py
 Suggests: python-skbio-doc (= ${binary:Version})
+Breaks: unifrac (<< 1.3-3)
 Description: Python3 data structures, algorithms, educational resources for bioinformatic
  Scikit-bio is a Python package providing data structures, algorithms, and
  educational resources for bioinformatics.
