=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,8 @@
 	rm -f skbio/alignment/_ssw_wrapper.c skbio/diversity/_phylogenetic.c skbio/stats/__subsample.c skbio/metadata/_intersection.c
 	mv simde-sse2.h.orig simde-sse2.h || true
 
+execute_after_dh_install:
+	dh_numpy3
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
