## python-skbio 0.6.2

=== debian/changelog ===
python-skbio (0.6.2-4build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 14:51:33 +0000

python-skbio (0.6.2-4build1) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 31 Jan 2025 09:41:16 +0000

python-skbio (0.6.2-4) unstable; urgency=medium

  * Team upload.
  * Cherry-picked patch from upstream to fix test that failed under Python
    3.13. Closes: #1087690

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 19 Nov 2024 00:02:18 +0100

python-skbio (0.6.2-3) unstable; urgency=medium

  * Team upload.
  * Upgrade to cython 3.x. Closes: #1078527
  * Cleanup patch metadata to work nicely with gbp pq
  * Drop many unneeded patches.
  * Cherry-pick patch from upstream to fix cython segmentation error.
  * Switch to pybuild-autopkgtest

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 28 Sep 2024 11:37:58 +0200

python-skbio (0.6.2-2) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-lockfile

 -- Alexandre Detiste <tchet@debian.org>  Fri, 13 Sep 2024 10:21:12 +0200

python-skbio (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.2
  * Add a new dependency on python3-statsmodels
  * Remove patch applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Mon, 12 Aug 2024 22:37:14 +0200
