=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               cython3-legacy,
+               cython3 (>= 3),
                dh-sequence-python3,
                python3-all-dev,
                python3-biom-format,
@@ -22,11 +22,11 @@
                python3-hdmedians,
                python3-sklearn,
                python3-natsort,
+               python3-statsmodels,
                libssw-dev,
                sphinx-common,
                libsimde-dev,
-Build-Depends-Arch: python3-lockfile <!nocheck>,
-                    python3-pytest <!nocheck>,
+Build-Depends-Arch: python3-pytest <!nocheck>,
                     architecture-is-64-bit
 Build-Depends-Indep: python3-sphinx <!nodoc>,
                      python3-sphinx-design <!nodoc>,
@@ -43,6 +43,7 @@
 Vcs-Git: https://salsa.debian.org/med-team/python-skbio.git
 Homepage: https://github.com/biocore/scikit-bio
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-skbio-doc
 Architecture: all
