=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 export DEB_CPPFLAGS_MAINT_APPEND = -I$(CURDIR)
 
 export PYBUILD_NAME=skbio
+export PYBUILD_TEST_ARGS=--pyargs skbio
 export MPLBACKEND=agg
 DOCPKG=python-$(PYBUILD_NAME)-doc
 export USE_CYTHON=1
